body {
    background-color: #FFFAA9;
}
h1 {
       color: #FFFFFF;
   background-color: gray;
   font-size: 26pt;
        border-top : white 5px groove;
        border-right: white 5px groove;
        border-bottom: white 5px groove;
        border-left: white 5px groove;
        font-family: Arial, "lucida console" sans-serif;


}
h2 {
    color: #FFFFFF;
       background-color: gray;
       font-size: 18pt;
        border-top : white 5px groove;
        border-right: white 5px groove;
        border-bottom: white 5px groove;
        border-left: white 5px groove;
        font-family: Arial, "lucida console" sans-serif;
}
h3 {
    color: #FFFFFF;
       background-color: gray;
       font-size: 18pt;
        border-top : white 5px groove;
        border-right: white 5px groove;
        border-bottom: white 5px groove;
        border-left: white 5px groove;
        font-family: Arial, "lucida console" sans-serif;
}
h4 {
    color: #DFFFFF;
       background-color: blue;
       font-size: 18pt;
        border-top : white 5px groove;
        border-right: white 5px groove;
        border-bottom: white 5px groove;
        border-left: white 5px groove;
        font-family: Arial, "lucida console" sans-serif;
}
h5 {
    color: #FFFFFF;
       background-color: gray;
       font-size: 18pt;
        border-top : white 5px groove;
        border-right: white 5px groove;
        border-bottom: white 5px groove;
        border-left: white 5px groove;
        font-family: Arial, "lucida console" sans-serif;
}
h6 {
    color: #FFFFFF;
       background-color: gray;
       font-size: 18pt;
        border-top : white 5px groove;
        border-right: white 5px groove;
        border-bottom: white 5px groove;
        border-left: white 5px groove;
        font-family: Arial, "lucida console" sans-serif;
}
p {
    color: white;
    background-color: gray;
    text-indent: 1.5em;
    line-height: 1.0em;

}
td {
    background-color: #FFF000;
                        }
#nav {

    text-align:left; /* Textausrichtung */ 
    margin-top:10px; /* Außenabstand oben */ 
    margin-bottom:10px; /* Außenabstand unten */ 
    margin-left:20px; /* Außenabstand links */ 
    margin-right:15px; /* Außenabstand rechts */ 
    height: 100px;

}
        

#nav ul { 
    list-style:none; /* keine Aufzählungspunkte */ 
}
#nav li { 
     float:left; /* Anordnung links */ 
     margin-left:15px; /* Außenabstand oben */ 
     width:120px; /* Breite des Links */
 
     
     background-color:yellow; /* Hintergrundfarbe */ 
 }

























